Subject: Christmas Ship POC's
From: "George Lisner" <[email-masked]>
To: "Perkins, Matthew" <[email-masked]>
Cc: "Bill Glynn" <[email-masked]>, "Boudrau, Roy" <[email-masked]>, "Dave Truitt" <[email-masked]>, "Hermanson, Elaine" <[email-masked]>, "Jasmin, Laurie" <[email-masked]>, "Sonny Lisowski" <[email-masked]>
Date: Sat, 04 Oct 2008 05:06:49 +0000

Matt,
Here are the POC’s that you have requested. Please do not hesitate to also contact me directly on any topic, at any time.
Program-Dave Truitt
312-222-0500
312-343-9999 – cell
[email-masked]
Ceremony-Bill Glynn
312-288-0500 – office
312-446-6578 – cell
[email-masked]
Tree Distribution-Sonny Lisowski
773-283-6032x13 – office
708-533-2345 – cell
[email-masked]
Ship Decoration-Lloyd Karzen
773-725-7593 – home
773-230-5209 – cell
[email-masked]
Receptions-Elaine Hermanson
847-518-9910 – home
312-636-7990 – cell
[email-masked]
School Classes-George Lisner
847-297-0755 – home
312-405-0755 – cell
[email-masked]
Trees-Roy Boudrau
231-238-9779 – home
231-420-9779 – cell
[email-masked]
Additional Trees-Laurie Jamison
906-341-6338 – office
[email-masked] the past, we have afforded a quantity of trees for the ship to forward to Cheboygan area. Is MACKINAW interested in coordinating this again, or does your current tasking not allow adequate resources for this? The number of trees through Roy Boudrau for Chicago is 1,100.
An additional number of trees are anticipated from Laurie Jasmin of the Thompson Historical Advisory Committee that would also be for Chicago.
I anticipate going to Cheboygan to accompany the trees on MACKINAW as I have done each year.
Can you tell me who would be PA from MACKINAW?
We are looking forward to the grand arrival festivities at Navy Pier at 0800 CST, Friday, 5 December 2008.
The plans in Chicago are basically along the lines that we have done each year. Details will be formalized in a document and forwarded to you from Dave Truitt.I will also be available to give a phone briefing relative to the content of the document and answer any questions. In the mean time I will be glad to answer any questions as they arise.
Best regards,
GL
CAPT George Lisner
Chairman, Executive Committee
Chicago’s Christmas Ship
847-297-0755 – home
312-405-0755 – cell
[email-masked]